
#fav-headerwrap .favnav li.active a, #fav-headerwrap .favnav li a:hover, #fav-headerwrap .favnav li a:focus, #fav-headerwrap .favnav li.active .nav-header, #fav-headerwrap .favnav li .nav-header:hover, #fav-headerwrap .favnav li .nav-header:focus, a, .fav-module-block-dark a { 
    color: #e2c369;
}

.col-2 {
    border: 1px solid #eee;
    margin-right: 10px;
    margin-bottom: 15px;
    padding: 7px 1px 7px 4px;
    width: calc(50% - 10px);
    float: left;
    text-transform: uppercase;
}


.col-2:nth-of-type(2n+1):after {
    content: '';
    display: table;
    position: relative;
}

p img {
    background-color: transparent;
}   

.fav-container .favth-btn, .fav-container .btn, .fav-container .btn-primary, .fav-container .pager .next a, .fav-container .pager .previous a, .fav-container .hikabtn {
    background-color: #e2c369 !important;
}
#fav-headerwrap, #fav-headerwrap.fav-fixed {
    background-color: rgb(255 241 209);
}
.gde-kupiti {
    display: block;
    overflow: auto;
    width: 100%; 
    border: solid 1px #333;
    margin: 5px;
    padding: 5px;
   
    
}
.gde-kupiti p {
    vertical-align: middle;
}
@media (max-width: 767px)
{
.default-logo img, .media-logo img {
    max-height: 65px !important;
}

.text-logo {
  
    font-size: 20px;
}
}